Synchronize enterprise data
Required Permission: mdm.android.enterprise.sync
Synchronizes the local enterprise configuration with the latest state from Google's servers.
Request
authorization
Authorization: Bearer <token>
Responses
application/json
{
"status": true,
"data": {
"id": "string",
"config": {
"name": "string",
"enterpriseDisplayName": "string",
"logo": "string",
"primaryColor": 0,
"termsAndConditions": [
"string"
],
"enterpriseType": "string",
"managedGooglePlayAccountsEnterpriseType": "string",
"managedGoogleDomainType": "string",
"googleAuthenticationSettings": "string"
},
"error": "unauthorized",
"_config": "string",
"adminEmail": "[email protected]",
"updatedAt": "string",
"createdAt": "string"
}
}
application/json
{
"status": false,
"error": {
"code": 5050,
"message": "Feature not allowed for you billing plan"
}
}
application/json
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
application/json
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}